#aToolTip {
	position: absolute;
	display: none;
	z-index: 4;
top:-30px;
left:5px;
}

	#aToolTip .aToolTipContent {
		position:relative;
		margin:0;
		padding:0; 
	}
	
.cat_cat{color: #fff; font-size: 1.1em; display: inline-block; padding: 3px 0 3px 0; font-weight: normal; text-decoration: none;}
.cat_sub{color: #fff; font-size: 1.1em; text-decoration: none; }
.cat_cat:hover, .cat_sub:hover{color: #fff;  text-shadow: 1px 1px 1px #000;}

.defaultTheme {
min-width: 250px;

	/* background:#f6f6f6; */
	color:#333;
	/* margin:0px; */
	padding:15px 25px 15px 25px;	
-webkit-box-shadow: 0 0px 5px 5px rgba(0,0,0,0.20);
-moz-box-shadow: 0 0px 35px 5px brgba(0,0,0,0.20);
  box-shadow: 0 0px 5px 5px rgba(0,0,0,0.20);
 background: #0093dd;
 border-radius: 5px;
}
	
	.defaultTheme:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid #fff;
	top: 25px;
	left: -12px;
	}
	.defaultTheme #aToolTipCloseBtn {
		display:block;
		height:30px;
		width:30px;
		background:url(../images/closeBtn.png) no-repeat;
		text-indent:-9999px;
		outline:none;
		position:absolute;
		top:-25px;
		right:-45px;
		margin:2px;
		padding:4px;
		
	}